CVE-2004-2691
CVSS7.1
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:44:50
NMCO    

[原文]Unspecified vulnerability in 3Com SuperStack 3 4400 switches with firmware version before 3.31 allows remote attackers to cause a denial of service (device reset) via a crafted request to the web management interface. NOTE: the provenance of this information is unknown; details are obtained from third party reports.


[CNNVD]带防火墙3Com SuperStack 3 4400 switches拒绝服务漏洞(CNNVD-200412-1108)

        带防火墙3.31之前版本的3Com SuperStack 3 4400交换器存在未明漏洞。远程攻击者可以借助一个对web管理界面的畸形请求导致服务拒绝(设备重启)。

- CVSS (基础分值)

CVSS分值: 7.1 [严重(HIGH)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/h:3com:3c17210-us::firmware_3.30
cpe:/h:3com:superstack_3_switch:4400:firmware_3.30
cpe:/h:3com:superstack_3_switch:4400_se:firmware_3.30
cpe:/h:3com:3c17205-us::firmware_3.30

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2691
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2691
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-1108
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/11934
(VENDOR_ADVISORY)  SECUNIA  11934
http://xforce.iss.net/xforce/xfdb/16497
(UNKNOWN)  XF  3com-superstack-mngmt-dos(16497)
http://www.osvdb.org/7246
(UNKNOWN)  OSVDB  7246

- 漏洞信息

带防火墙3Com SuperStack 3 4400 switches拒绝服务漏洞
高危 未知
2004-12-31 00:00:00 2007-10-09 00:00:00
远程  
        带防火墙3.31之前版本的3Com SuperStack 3 4400交换器存在未明漏洞。远程攻击者可以借助一个对web管理界面的畸形请求导致服务拒绝(设备重启)。

- 公告与补丁

        

- 漏洞信息

7246
3Com SuperStack 3 Switch Crafted HTTP Request DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Unknown

- 漏洞描述

The 3COM SuperStack 3 switch contains a flaw that may allow a remote denial of service. The issue is triggered when a remote authenticated attacker sends in a specially crafted http request to the web management interface which will result in a reset of the device.

- 时间线

2004-06-24 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.31 of the firmware or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站